// DWBS ------------------------------------------------------------------ DWBS
//
// PLATFORM		: ALL
// PRODUCT		: BIT_DEMON
// VISIBILITY	: PUBLIC
//
// DWBS ------------------------------------------------------------------ DWBS

#include <bdLobby/bdMessageStore/bdLobbyMessageFactory.h>

BD_REGISTER_SINGLETON(bdLobbyMessageFactoryImpl)

bdLobbyMessageFactoryImpl::bdLobbyMessageFactoryImpl()
{
}

bdLobbyMessageFactoryImpl::~bdLobbyMessageFactoryImpl()
{
}

bdLobbyMessageFactory::bdLobbyMessageFactory()
{
}
